GWT 2.7.0

## com.google.gwt.event.dom.client
Interface HasKeyUpHandlers

All Superinterfaces:
  HasHandlers

All Known Subinterfaces:
  AutoDirectionHandler.Target, HasAllKeyHandlers, TabBar.Tab

All Known Implementing Classes:
  Anchor, Audio, Button, ButtonBase, Canvas, CheckBox, CustomButton, DoubleBox, FileUpload, FocusPanel, FocusWidget, IntegerBox, ListBox, LongBox, MediaBase, PasswordTextBox, PushButton, RadioButton, ResetButton, RichTextArea, SimpleCheckBox, SimpleRadioButton, SubmitButton, SuggestBox, TextArea, TextBox, TextBoxBase, ToggleButton, Tree, ValueBox, ValueBoxBase, Video

    public interface HasKeyUpHandlers

extends HasHandlers

A widget that implements this interface provides registration for `KeyUpHandler` instances.

Method Summary
`HandlerRegistration` | `addKeyUpHandler(KeyUpHandler handler)` Adds a `KeyUpEvent` handler.

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Method Detail

### addKeyUpHandler

    HandlerRegistration addKeyUpHandler(KeyUpHandler handler)

  Adds a `KeyUpEvent` handler.

  Parameters:
    `handler` - the key up handler
  Returns:
    `HandlerRegistration` used to remove this handler

GWT 2.7.0